[<text>
<title>lawson says some countries could cut rates</title>
<dateline>    washington, april 9 - </dateline>nigel lawson, britain's chancellor of
the exchequer, said some countries may need to cut interest
rates with the aim of maintaining exchange rate stability.
    speaking to journalists one day after the group of seven
countries reaffirmed goals set in paris six weeks ago, he said
central banks would continue to intervene "as and when
necessary."
    he said the g-7 countries were concerned that japan do more
to stimulate domestic demand and welcomed measures outlined by
japanese finance minister kiichi miyazawa yesterday.
    lawson said he was still worried about  the risk of a
simultaneous recession in the united states, japan and west
germany, though less so than when he gave his march 17 budget
speech to the british parliament.
    "if anything i'm a little bit less concerned, but there is
still a risk," he said.
    asked if the united states should consider increasing
interest rates to support the dollar, he said, "if there is a
need for changes in relative interest rates, it doesn't need to
be a rise in interest rates in the united states."
    lawson said there was some concern expressed in yesterday's
meetings at the slow progress the united states had made in
reducing its budget deficit.
    "we believe there will be some worthwhile progress in
reducing the deficit this year. the important thing is that it
continue year after year," lawson said.
    the february 22 louvre accord called for efforts to
stabilize currencies at then-current exchange rates. in the six
weeks that followed the japanese yen continued to rise against
the dollar despite massive central bank intervention.
    asked whether this intervention was a sign of weakness in
the louvre accord, he said, "i don't think so. if there had been
no intervention you would have called that a sign of weakness."
    although intervention could be a cause of inflation, lawson
said, "the world does not appear to be in an inflationary mode
... but one has to be vigilant."
    he said yesterday's g-7 statement, which affirmed that
"current levels" of exchange rates were appropriate, had been
"carefully worded." "we know what we mean, and we all mean the
same thing," he said.
    lawson said financial markets seem to believe that japanese
measures outlined in the louvre accord were the source of
weakness for that agreement.
    therefore, the g-7 countries welcomed miyazawa's
presentation of plans for a supplemental budget to stimulate
domestic demand.
    they particularly welcomed the goal of an immediate
increase in public works spending, but lawson said the package
also involved a second stage to increase expenditures during
the second half of this year.
 reuter
</text>]